Support » Plugin: ShortCodes UI » Downgraded to 1.9.1 and Happy

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Bainternet

    (@bainternet)

    You can allways get older version form the SVN repo, and anyway
    Thanks,
    Fixed in 1.9.3

    Sorry, but I had to downgrade again. 1.9.3 does not show my php advanced shortcodes (return). No time to fiddle. Next time I will just wait before I upgrade.

    Plugin Author Bainternet

    (@bainternet)

    Thanks for that,
    PHP shortcodes work again as of 1.9.4

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Downgraded to 1.9.1 and Happy’ is closed to new replies.